Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 451982 - RFE: New version of man-pages-it available
Summary: RFE: New version of man-pages-it available
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: man-pages-it
Version: 9
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Ding-Yi Chen
QA Contact: Fedora Extras Quality Assurance
URL: ftp://ftp.pluto.it/pub/pluto/ildp/man...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-18 14:46 UTC by Nicola Soranzo
Modified: 2008-07-26 06:08 UTC (History)
0 users

Fixed In Version: 2.80-1.fc8
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-17 14:16:32 UTC


Attachments (Terms of Use)

Description Nicola Soranzo 2008-06-18 14:46:20 UTC
Description of problem:
Version 2.80 of the Italian man pages is available at:

ftp://ftp.pluto.it/pub/pluto/ildp/man/

Additional info:
In this version man-pages-it and man-pages-it-extra have been merged in a unique
package, so the spec file should be updated accordingly.

Comment 1 Fedora Update System 2008-06-26 04:30:15 UTC
man-pages-it-2.80-1.fc8 has been submitted as an update for Fedora 8

Comment 2 Fedora Update System 2008-06-26 04:31:08 UTC
man-pages-it-2.80-1.fc9 has been submitted as an update for Fedora 9

Comment 3 Ding-Yi Chen 2008-06-26 04:39:36 UTC
Hi,

I have update the package and obsolete thge man-pages-it-extra as well.

Regards.

Comment 4 Nicola Soranzo 2008-06-26 14:45:02 UTC
Thanks, it's working fine for me.
I don't know if you're going to release an official update for F8/F9, in the
mean time I close it as NEXTRELEASE.


Comment 5 Fedora Update System 2008-07-17 14:16:29 UTC
man-pages-it-2.80-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2008-07-17 14:17:18 UTC
man-pages-it-2.80-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2008-07-26 06:08:53 UTC
man-pages-it-2.80-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.